body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../img/pozadina.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    background-color: #d4c9c4;
}

* {
    box-sizing: border-box;
}

.boxes {
    margin-left: 20px;
}

.box {
    float: left;
    background-color: white;
    text-align: justify;
    width: 350px;
    height: 200px;
    padding: 20px;
    border: 5px solid #b09466;
    border-right: 5px dashed #b09466;
    border-bottom: 5px dashed #b09466;
    margin: 0 20px 50px 0;
    overflow: auto;
}

.container {
    outline: 5px dashed #b09466;
    width: 960px;
    height: 1500px;
    margin: 30px auto;
    background-color: rgba(255, 255, 255, 0.8);
}

.nav-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav-item {
    display: inline;
    margin-top: 10px;
    margin-right: 10px;
    outline: 3px solid #b09466;
    background-color: white;
    padding: 5px;
    float: right;
}

.nav-link {
    text-decoration: none;
    color: black;
}

.nav-item:hover {
    background-color: #b09466;
    outline: 3px solid white;
}

.nav-item:hover .nav-link {
    color: white;
}

h1 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    clear: both;
}

.gallery-title {
    text-align: center;
    padding-top: 0;
    padding-bottom: 20px;
    clear: both;
}

.gallery {
    padding: 0 20px;
}

.gallery-image {
    float: left;
    width: 290px;
    outline: 3px solid #b09466;
    margin: 0 25px 25px 0;
}

.gallery-image:nth-child(3n) {
    margin-right: 0;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}